/* ========= CSS3 Shadows =========== */
.shadow-wrapper {
	position: relative;
	width: auto;
	background:#f7f7f7;
	margin:0 0 18px 0;	
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.shadow-wrapper:before, .shadow-wrapper:after {
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 5px;
	bottom: 17px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 7px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 7px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 7px 5px rgba(0, 0, 0, 0.2);
	z-index: -1;
}
.shadow-wrapper:after {
	left: auto;
	right: 5px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}
/* ========= End =========== */	

/* ========= Home Varitations =========== */
.top-header.dark-header{
	background:url(../images/dark-header.jpg) no-repeat top center #434250;
}
.top-header.dark-header .top-head{
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.4);
}
footer.dark-footer .shadow-wrapper{
	background:#434250;
	color:#999999;
}
footer.dark-footer h3{
	color:#FFF;
}
footer.dark-footer a:hover{
	color:#FFF;
}
.shadow-wrapper .top-head{
	padding:54px 0 26px 0;
	margin-top:46px;
	border-top:1px solid #e9e8e9;
}
.shadow-wrapper .top-head2{
	padding:54px 0;
}
.shadow-wrapper.mar-head{
	margin-bottom:50px;
}

/* ========= End =========== */	

/* ========= Icon Hover Effect Style =========== */
.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
	padding: 2em 0 3em;
}

.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin: 0;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #fff;
}

.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box; 
	box-sizing: content-box;
}

.hi-icon:before {
	font-family: 'FontAwesome';
	speak: none;
	font-size: 30px;
	line-height: 75px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
.hi-icon-understand:before {
	content: "\f086";
}
.hi-icon-design:before {
	content: "\f085";
}
.hi-icon-deploy:before {
	content: "\f0ac";
}
.hi-icon-care:before {
	content: "\f087";
}

.hi-icon-effect-1 .hi-icon {
	background: #a0ce4e;
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}

.hi-icon-effect-1 .hi-icon:after {
	top: -7px;
	left: -7px;
	padding: 7px;
	box-shadow: 0 0 0 4px #a0ce4e;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-webkit-transform: scale(.8);
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	transition: transform 0.2s, opacity 0.2s;
	transform: scale(.8);
	opacity: 0;
}

/* Effect 1a */
.no-touch .hi-icon-effect-1a .hi-icon:hover {
	background: #a0ce4e;
	color: #FFF;
}

.no-touch .hi-icon-effect-1a .hi-icon:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

/* ========= Callout =========== */
.callout.no-margin {
	margin-top:0;
}
.callout {
	background: #434250;
	border: 1px solid #ebebeb;
	padding: 30px;
	margin:0;
	color:#FFF;
}
.callout .cll_left {
	width:85%;
	float:left;
}
.callout .cll_right {
	float:right;
	padding-top:30px;
}
.callout .cll_right a.btn-orange:hover,.callout .cll_right a span.my-btn:hover{
	background:#FFF;
	color:#333;
}
.callout h2 {
	font-size: 20px;
	line-height: 30px;
	margin: 0px 0px 5px;
	text-transform:uppercase;
	color:#FFF;
}
.callout .subtitle {
	font-size: 14px;
}
.callout .ts_button {
	margin: 3px 0px 5px 0px;
	float:right;
}
.callout .btn {
	padding:10px;
	font-weight:600;
}
/* ========= End =========== */


/* ========= Heading Style =========== */

.head-style1{
	position:relative;
	font-weight:600;
	color:#434250;
	margin-bottom:34px;
}
.head-style1:after{
	border-bottom:2px solid #cccccc;
	position:absolute;
	content:"";
	width:20px;
	bottom:-10px;
	left:0;
}

.head-style2{
	position:relative;
	font-weight:600;
	color:#434250;
	margin-bottom:24px;
	padding:14px 0;
}
.head-style2 span{
	padding:10px 20px;
	border-radius:100px;
	background:#FFFFFF;
	border:1px solid #d0d0d2;
	position: relative;
	z-index: 222;
}
.head-style2 h3, .head-style3 h3{
	margin-bottom:0;
}
.head-style2:after{
	border-bottom:1px solid #cccccc;
	position:absolute;
	content:"";
	bottom:23px;
	left:0;
	width:100%;
	z-index:1;
}

.head-outer{
	background:#f3f3f3;
}
.head-style3{
	position:relative;
	font-weight:600;
	color:#434250;
	padding:24px 0;
	text-align:center;
	

}
.head-style3:after{
	border-bottom:1px solid #d0d0d2;
	position:absolute;
	content:"";
	width:100%;
	bottom:33px;
	left:0;
	z-index:1;
}
.head-style3 span{
	padding:0 20px;
	background:#f3f3f3;
	position:relative;
	z-index:100;
}
.pad-wrap{
	padding:0 24px 24px 24px;
}

.head-style4{
	position:relative;
	font-weight:600;
	color:#434250;
	padding:0 0 24px 0;
	text-align:center;
}
.head-style4:after{
	border-bottom:1px solid #d0d0d2;
	position:absolute;
	content:"";
	width:100%;
	bottom:41px;
	left:0;
	z-index:1;
}
.head-style4 span{
	padding:0 20px;
	background:#FFF;
	position:relative;
	z-index:100;
}
.tc_main_head-style3.custom_sidebar_Default .widget { background: #f3f3f3 !important;padding: 0 24px 24px 24px;}
.tc_main_head-style3.custom_sidebar_Default .widget .head-style3{ margin-left: -24px;margin-right: -24px;background:#f3f3f3;}
/* CUSTOM HEAD STYLE 2 */
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style3,.custom_sidebar_head-style1 .puma_sidebar_widget .head-style2,.custom_sidebar_head-style1 .puma_sidebar_widget .head-style4{
	position:relative;
	font-weight:600;
	color:#434250;
	margin-bottom:34px;
	text-align: left;
	background: #fff !important;
}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style3{ text-align: left;}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style3 h3 span{ background: #fff !important;padding-left: 0px !important;}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style3 h3{
	margin-bottom: 6px !important;

}
.custom_sidebar_head-style1 .puma_sidebar_widget  .head-style2 span{ border-radius: 0 !important;border: none !important;background: #fff !important;}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style4{ text-align: left; padding-bottom: 0px !important;}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style4 span{ padding-left: 0px !important;}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style4 h3{
	margin-bottom: 0px !important;	
}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style3 span{
	padding:0 20px !important;
	background:#f3f3f3 !important;
	position:relative !important;
	z-index:100 !important;

}

.custom_sidebar_head-style1 .puma_sidebar_widget .head-style3:after,.custom_sidebar_head-style1 .puma_sidebar_widget .head-style2:after,.custom_sidebar_head-style1 .puma_sidebar_widget .head-style4:after{
	border-bottom:2px solid #cccccc;
	position:absolute;
	content:"";
	width:20px;
	bottom:-10px;
	left:0;
}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style2{ padding-top: 0px !important;padding-left: 0px !important}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style2 span{ padding-left: 0px !important;}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style2:after{ bottom: 1px !important;}
.custom_sidebar_head-style1 .puma_sidebar_widget .head-style3:after{ margin-top: -10px;bottom: 20px !important;}

/* CUSTOM HEAD STYLE 3 */

/* CUSTOM HEAD STYLE 2 */
.custom_sidebar_head-style2 .puma_sidebar_widget .head-style1,.custom_sidebar_head-style2 .puma_sidebar_widget .head-style3,.custom_sidebar_head-style2 .puma_sidebar_widget .head-style4{
	position:relative !important;
	font-weight:600 !important;
	color:#434250 !important;
	margin-bottom:24px !important;
	padding:14px 0 !important;
	text-align: left !important;
}
.custom_sidebar_head-style2 .puma_sidebar_widget .head-style3 h3{
	margin-bottom: 6px !important;
}
.custom_sidebar_head-style2 .puma_sidebar_widget .head-style4 h3{
	margin-bottom: 16px !important;	
}
.custom_sidebar_head-style2 .puma_sidebar_widget .head-style1 span,.custom_sidebar_head-style2 .puma_sidebar_widget .head-style3  span,.custom_sidebar_head-style2 .puma_sidebar_widget .head-style4 span{
	padding:10px 20px !important;
	border-radius:100px !important;
	background:#f3f3f3 !important;
	border:1px solid #d0d0d2 !important;
	position: relative !important;
	z-index: 222 !important;

}

.custom_sidebar_head-style2 .puma_sidebar_widget .head-style1:after,,.custom_sidebar_head-style2 .puma_sidebar_widget .head-style3:after,.custom_sidebar_head-style2 .puma_sidebar_widget .head-style4:after{
	border-bottom:1px solid #d0d0d2 !important;
	position:absolute !important;
	content:"" !important;
	width:100% !important;
	bottom:33px !important;
	left:0 !important;
	z-index:1 !important;
}
.custom_sidebar_head-style2 .puma_sidebar_widget .head-style1:after{ 	
	border-bottom: 1px solid #cccccc;
	position: absolute;
	content: "";
	width: 100%;
	bottom: 33px;
	left: 0;
}}
/* CUSTOM HEAD STYLE 2 */





/* CUSTOM HEAD STYLE 3 */

/* CUSTOM HEAD STYLE 2 */
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style1,.custom_sidebar_head-style3 .puma_sidebar_widget .head-style2,.custom_sidebar_head-style3 .puma_sidebar_widget .head-style4{
	position:relative !important;
	font-weight:600 !important;
	color:#434250 !important;
	padding:24px 0 !important;
	text-align:center !important;
}
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style1 h3,{
	padding-top: 30px;
	padding-left:-24px !important;
}
.custom_sidebar_head-style3   .puma_sidebar_widget .head-style1 h3{ margin-bottom: 0px !important; text-align: center !important;}
.custom_sidebar_head-style3 .puma_sidebar_widget  .head-style2 span{ border-radius: 0 !important;border: none !important;background: #fff !important; }
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style4{ margin-right: -24px;margin-left: -24px;}
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style4 h3{
	margin-bottom: 0px !important;	
}
.custom_sidebar_head-style3 .puma_sidebar_widget  .head-style2,.custom_sidebar_head-style3 .puma_sidebar_widget  .head-style3{ text-align: center;margin-left: -24px;margin-right: -24px;}
.custom_sidebar_head-style3 .puma_sidebar_widget  .head-style2 h3{ margin-bottom: 10px;}
.custom_sidebar_head-style3 .puma_sidebar_widget { padding-bottom: 24px !important;}
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style1 span,.custom_sidebar_head-style3 .puma_sidebar_widget .head-style2  span,.custom_sidebar_head-style3 .puma_sidebar_widget .head-style4 span{
	padding:0 20px !important;
	background:#f3f3f3 !important;
	position:relative !important;
	z-index:100 !important;

}
.custom_sidebar_head-style3  .puma_sidebar_widget { padding-left: 24px !important;padding-right: 24px !important}
.custom_sidebar_head-style3  .puma_sidebar_widget .head-style3{ padding-top: 0px !important;}
.custom_sidebar_head-style3  .puma_sidebar_widget .head-style1{ 
	margin-left: -24px;
	margin-right: -24px;
}
.custom_sidebar_head-style3 .puma_sidebar_widget.widget{ background: #f3f3f3 !important;}
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style1:after,.custom_sidebar_head-style3 .puma_sidebar_widget .head-style2:after,.custom_sidebar_head-style3 .puma_sidebar_widget .head-style4:after{
	border-bottom:1px solid #d0d0d2 !important;
	position:absolute !important;
	content:"" !important;
	width:100% !important;
	bottom:33px !important;
	left:0 !important;
	z-index:1 !important;
}
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style1{ text-align: center !important;}
.custom_sidebar_head-style3 .puma_sidebar_widget .head-style1:after{ margin-top: -10px;bottom: 10px !important;}

.custom_sidebar_head-style3 .puma_sidebar_widget { padding-top: 24px;}
/* CUSTOM HEAD STYLE 3 */


/* CUSTOM HEAD STYLE 4 */
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style1,.custom_sidebar_head-style4 .puma_sidebar_widget .head-style2,.custom_sidebar_head-style4 .puma_sidebar_widget .head-style3{
	position:relative !important;
	font-weight:600 !important;
	color:#434250 !important;
	padding:24px 0 !important;
	text-align:center !important;
}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style3 h3{
	margin-bottom: 6px !important;
}

.custom_sidebar_head-style4 .puma_sidebar_widget  .head-style2 span{ border-radius: 0 !important;border: none !important;background: #fff !important;}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style3 h3{
	margin-bottom: 0px !important;	
}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style1 span,.custom_sidebar_head-style4 .puma_sidebar_widget .head-style2  span,.custom_sidebar_head-style4 .puma_sidebar_widget .head-style3 span{
	padding:0 20px !important;
	background:#fff !important;
	position:relative !important;
	z-index:100 !important;

}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style3:first-child{ margin-top: -24px !important;}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style1 h3{ margin-bottom: 2px !important;}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style1 { margin-left: -24px; margin-right: -24px;}
.custom_sidebar_head-style4 .puma_sidebar_widget{ padding-left:24px !important;padding-right: 24px !important; padding-bottom: 24px !important;}
.custom_sidebar_head-style4 .puma_sidebar_widget.widget{ background: #fff !important;}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style1:after,.custom_sidebar_head-style4 .puma_sidebar_widget .head-style2:after,.custom_sidebar_head-style4 .puma_sidebar_widget .head-style3:after{
	border-bottom:1px solid #d0d0d2 !important;
	position:absolute !important;
	content:"" !important;
	width:100% !important;
	bottom:33px !important;
	left:0 !important;
	z-index:1 !important;
}
.custom_sidebar_head-style4 .puma_sidebar_widget .head-style1:after{ margin-top: -10px;}

/* CUSTOM HEAD STYLE 4 */


/* FOOTER */

/* END CUSTOM HEAD STYLE 2 */

/* ========= End =========== */	

/* ========= Button Style =========== */
.my-btn{
	border-radius:2px;
	background:#434250;
	display:inline-block;
	font-size:16px;
	padding:10px;
	color:#f3f3f3;
}
.my-btn:hover, .my-btn.btn-large:hover, .my-btn.btn-small:hover{
	color:#a0ce4e;
}
.my-btn i{
	margin-right:5px;
}
.my-btn.btn-small{
	padding:8px;
	font-size:14px;
	color:#f3f3f3;
	font-weight:normal;
}
.my-btn.btn-large{
	padding:12px;
	font-size:18px;
	color:#f3f3f3;
	font-weight:normal;
}
.my-btn.btn-orange{
	background:#A0CE4E;
	color:#f3f3f3;
}
.my-btn.btn-green{
	background:#b3d222;
	color:#f3f3f3;
}
.my-btn.btn-pink{
	background:#ee82ee;
	color:#f3f3f3;
}
.my-btn.btn-blue{
	background:#0da0f4;
	color:#f3f3f3;
}
.my-btn.btn-cyan{
	background:#00bdbd;
	color:#f3f3f3;
}
.my-btn.btn-orange:hover, .my-btn.btn-green:hover, .my-btn.btn-pink:hover, .my-btn.btn-blue:hover, .my-btn.btn-cyan:hover{
	background:#434250;
	color:#f3f3f3;
}
/* ========= End =========== */	

/* ========= Divider Style =========== */
.divider-1{
	border-bottom:1px solid #ebebeb;
	margin-top:45px;
	margin-bottom:45px;
	height:0px;
}
/* ========= End =========== */	

/* ========= Accordian Style =========== */
.accordion-group, .accordion-inner{
	border:none;
}
.accordion-heading .accordion-toggle{
	padding:12px 12px 12px 35px;
	background:#434250 url(../images/accordion-icon.png) no-repeat 15px center;
	color:#FFF;
	margin-bottom:10px;
	border-radius:100px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	-o-border-radius:100px;
}
.accordion-heading .accordion-toggle.active{
	background:#a0ce4e url(../images/accordion-icon-down.png) no-repeat 15px center;
	
}
/* ========= End =========== */	

/* ========= Tab Style =========== */
ul.tabs {
	margin:0;
	margin-bottom:0px;
	padding:0;
	list-style: none;
	height: 35px;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0 2px 0 0;
	padding:0;
	line-height:25px;
	height:35px;
	overflow: hidden;
	position: relative;
	font-weight:600;
}
ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 5px 15px;
	outline: none;
	text-transform:capitalize;
	color:#a0ce4e;
	border:1px solid #dddddd;
	border-radius:2px;	
}

ul.tabs li a:hover {
	background: #a0ce4e;
	border:1px solid #a0ce4e;
	color:#FFF;
}
ul.tabs li.active a {
	background: #a0ce4e;
	border:1px solid #a0ce4e;
	color:#FFF;
}
.tab-content {
	padding: 20px 10px;
	border:1px solid #dddddd !important;
}
.tab-content p:last-child{
	margin-bottom:0;
}
/* ========= End =========== */	

/* ========= Graph Bar Style =========== */
#services-graph {
	display: block;
	margin: 0px;
	padding:0;
	list-style-type: none;
}
#services-graph li, #services-graph li span {
	-moz-border-radius-bottomright:2px; 
	-moz-border-radius-topright:2px;
	-webkit-border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
}
#services-graph li {
	margin-bottom: 24px;
	color: #fff;
	text-transform: capitalize;
	position: relative;
	height: 40px;
	background:#434250;
	text-shadow:0 1px 0 rgba(0,0,0, 0.3);
}
#services-graph li p {
	position: absolute;
	left: 10px;
	top: 12px;
	width:100%;
}
#services-graph li strong {
	color: #FFF;
	margin-right: 20px;
	font-size: 13px;
	float:right;
	font-weight:normal;
}
#services-graph li span {
	height: 40px;
	text-align: right;
}
#services-graph li span {
    background: #a0ce4e;
}
/* ========= End =========== */	

/* ========= Dropcaps Style =========== */
.dropcap {
    float: left;
    font-size: 30px;
    margin:10px 15px 5px 0;
	font-weight:700;
	font-size:32px;
}
.dropcap2 {
    background:#a0ce4e;
    color: #FFFFFF;
    float: left;
    font-size: 32px;
    margin-right: 15px;
	font-weight:700;
    padding: 8px;
}
/* ========= End =========== */	

/* ========= Bullets Style =========== */
ul.bullets-style{
	margin:0px 0 10px 18px;
	list-style-type:none;
}
ul.bullets-style.big{ font-size:18px;}
ul.bullets-style li {
    margin: 0 0 5px;
    position: relative;
}
.arrow-list li:before, .arrow-list-2 li:before, .arrow-list-3 li:before, .arrow-list-4 li:before{
	font-family:'FontAwesome';
	margin-right:8px;
	position:relative;
	top:0;
	width:10px;
	margin-left:-18px;
	display:inline-block
}
.arrow-list li:before{
	content:"\f105";
}
.arrow-list-2 li:before{
	content:"\f05d";
}
.arrow-list-3 li:before{
	content:"\f138";
}
.arrow-list-4 li:before{
	content:"\f061";
}
/* ========= End =========== */

/* ========= Breadcrumb Style =========== */
.breadcrumb-wrap{
	padding:30px 0 50px;
}
.breadcrumb-links{
	font-weight:600;
}
.breadcrumb-wrap h1{
	text-transform:capitalize;
	line-height:inherit;
	font-size:30px;
	margin:0 0 8px 0;
}
.breadcrumb-wrap small{
	text-transform:capitalize;
	line-height:inherit;
	margin:0;
	font-weight:600;
	font-size:18px;
}
/* ========= End =========== */

/* ========= Portfolio Hover Style =========== */
.hover_img {
	overflow:hidden;
	position:relative;
	background:#000;
}

.portfolio_zoom, .portfolio_link {
	width:32px;
	height:32px;
	position:absolute;
	top:50%;
	text-align:center;
	line-height:32px;
	margin-top:-16px;
	opacity:0.8;
	z-index:2200;
	filter: alpha(opacity=68);
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	background:#FFF;
}
.portfolio_zoom {
	right:-60px;
	z-index:302;
}
.portfolio_link {
	left:-60px;
	z-index:303;
}
.portfolio_zoom:hover, .portfolio_link:hover {
	opacity:1;
	filter: alpha(opacity=100);
	z-index:310000;
	background:#a0ce4e;
}
.portfolio_zoom a, .portfolio_link a {
	display:block;
	width:32px;
	color:#434250;
	height:32px;
	line-height:35px;
}
.hover_img:hover .portfolio_zoom {
	right:50%;
	color:#FFF;
} 
.hover_img:hover .portfolio_zoom a:hover, .hover_img:hover .portfolio_link a:hover{
	color:#FFF;
}
.hover_img:hover .portfolio_link {
	left:50%;
}
/* ========= End =========== */

/* ========= Testimonials Style =========== */
.testimonials{
	margin:60px 0;
	background:#f6f6f6;
	padding:60px 20px 20px 20px;
	font-size:16px;
	font-weight:600;
	text-align:center;
	position:relative;
}
.testimonials:after{
	content:"\f10d";
	color:#434250;
	font-family:'FontAwesome';
	font-size:24px;
	position:absolute;
	left:49%;
	top:20px;
}
.testimonials cite{
	font-size:18px;
	font-weight:700;
	font-style:italic;
	color:#434250;
}
/* ========= End =========== */

/* ========= Blog Style =========== */
.blog-comment{
	padding-bottom:12px;
}
.blog-comment span{
	padding-right:10px;
}
.media-body small{
	font-weight:600;
	color:#434250;
}
/* ========= End =========== */

/* ========= Client Style =========== */
.client-box{
	background:#606060;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	cursor:pointer;
	text-align:center;
	margin:0 0 10px 0;
}
.client-box:hover{
	background:#1c1c1c;
}
/* ========= End =========== */

/* ========= Social Icons Style =========== */
.social-icons{
	padding:0;	
}
.social-icons ul{
	margin:0 auto;
	width:190px;
}
.social-icons ul li{
	padding-bottom:8px;
}
.social-icons ul li a{
	padding:7px 10px;
	background:#434250;
	border-radius:50px;
	display:block;
	color:#FFF;
	font-weight:600;
}
.social-icons ul li a:hover{
	color:#a0ce4e;
}
.social-icons ul li a:hover span{
	color:#434250;
}
.social-icons ul li a span{
	width:27px;
	height:27px;
	border-radius:50%;
	background:#a0ce4e;
	text-align:center;
	line-height:27px;
	display:inline-block;
	margin-right:10px;
}

.social-icons-1{
	padding:0;	
	float: left;
}
.social-icons-1 ul{
	margin:0 auto;
	width:190px;
}
.social-icons-1 ul li{
	padding-bottom:8px;
}
.social-icons-1 ul li a{
	padding:7px 10px;
	background:#434250;
	border-radius:50px;
	display:block;
	color:#FFF;
	font-weight:600;
}
.social-icons-1 ul li a:hover{
	color:#a0ce4e;
}
.social-icons-1 ul li a:hover span{
	color:#434250;
}
.social-icons-1 ul li a span{
	width:27px;
	height:27px;
	border-radius:50%;
	background:#a0ce4e;
	text-align:center;
	line-height:27px;
	display:inline-block;
	margin-right:10px;
}
/* ========= End =========== */

/* ========= Twitter puma_sidebar_widget Style =========== */

.twitter-wrap {
	background:#0C1B25;
	padding:25px 0;
	text-align:center;
	color:#FFF;
}
.twitter-wrap:before {
	content:"\f099";
	font-family:'FontAwesome';
	font-size:22px;
	color:#FFF;
}
.tweet-stream .tweet_list, .tweet-stream .tweet_list li {
	margin:0;
	list-style:none;
	font-size:14px;
	line-height:25px;
	padding:0 0 5px 0;
}
.tweet-stream .tweet_list li .tweet_text, .tweet-stream .tweet_list li .tweet_time {
	display:block
}
.tweet-stream .tweet_list li .tweet_time {
	font-size:12px;
	margin-top:1px
}
.tweet-stream .tweet_list li .tweet_time a {
	color:#434250;
	font-weight:600;
}
/* ========= End =========== */

/* ========= Blog Comments Style =========== */
#sidebar .puma_sidebar_widget-box, #sidebar .widget-box {
	margin-bottom:35px;
}
.comments-wrap {
	padding:0 0 15px 0;
}
.comments-wrap h3{
	font-size:18px;
	color:#222222;
	font-weight:600;
	margin-bottom:15px;
	text-transform:uppercase;
}
.comment-box {
	padding:35px 0;
	background:url(../images/line_bg.png) repeat-x left bottom;
}
.ddcomment-thumb {
	width:50px;
	float:left;
}
.comment-thumb {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #2B2B2D;
	float: left;
	font-size: 24px;
	height:83px;
	margin: 0;
	overflow: hidden;
	padding:0;
	text-align: center;
	width: 83px;
	border:1px solid #e3e3e3;
	margin:-25px 0 0 15px;
}
.comment-txt {
	background:#FFF;
	padding:15px 15px 15px 115px;
	border:1px solid #e3e3e3;
}
.comment-txt h3 {
	font-size:18px;
	margin-bottom:5px;
	text-transform:capitalize;
	font-weight:600;
}
.arrow-right {
	position:absolute;
	top:10px;
	left:-11px;
}
.comment-txt .post-date {
	color:#666;
	display:block;
	font-weight:600;
	padding:0 0 12px 0;
}
.comment-txt .reply-btn {
	float:right;
}
.comment-txt .reply-btn a {
	padding:5px 10px;
	display:inline-block;
	color:#FFF;
	text-shadow:none;
	font-size:14px;
	border-radius:2px;
	background:#434250;
}
.comment-txt .reply-btn a:hover {
	color:#FFF;
	background:#a0ce4e;
}
.comment-reply {
	margin-left: 95px;
}
/* ========= End =========== */

/* ========= Contact Page Style =========== */
# {
	margin-bottom:25px
}
.comments-wrap .head-style1 h3{
	text-transform:capitalize;
}
#contact_form label {
	font-weight:600;
	color:#666;
	margin:8px 0;
}
#contact_form input, #contact_form textarea {
	padding:12px 8px;
	font-size:12px;
	color:#333;
	border-radius: 0px;
	border:none;
	margin-bottom:5px;
	background:#FFF;
	color:#666666;
	border:1px solid #e3e3e3;
}
#contact_form .send-btn {
	padding:10px 15px;
	font-size:14px;
	text-transform:uppercase;
	text-shadow:none;
	color:#FFF;
	margin-top:15px;
	position:relative;
	font-weight:600;
	background:#a0ce4e;
	font-family: 'Source Sans Pro', sans-serif;
	border-radius:3px;
}
#contact_form .send-btn:hover {
	background:#434250;
	color:#FFF;
}
#contact_form .send-btn i{
	font-size:20px;
	margin-left:5px;
	position:relative;
	top:2px;
}
.office-details {
	padding:10px 0 0 0;
	font-size:14px;
}
.google-maps {
	height: 70px;
	margin:0;
}
.google-maps.large{
	height:400px;
	margin-top:40px;
}
#contact_form label.error {
	font-size:11px;
	color:#F00;
}
h4.form_thanks {
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
	display: block;
	font-size: 18px;
	font-weight: 600;
	padding: 10px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	text-transform: capitalize;
}
/* ========= End =========== */

/* ========= Quote Page Style =========== */
# {
	margin-bottom:25px
}
.quote-wrap .head-style1 h3{
	text-transform:capitalize;
}
#quote_form label {
	font-weight:600;
	color:#666;
	margin:8px 0;
}
#quote_form input, #quote_form textarea {
	padding:12px 8px;
	font-size:12px;
	color:#333;
	border-radius: 0px;
	border:none;
	margin-bottom:5px;
	background:#FFF;
	color:#666666;
	border:1px solid #e3e3e3;
}
#quote_form .send-btn {
	padding:10px 15px;
	font-size:14px;
	text-transform:uppercase;
	text-shadow:none;
	color:#FFF;
	margin-top:15px;
	position:relative;
	font-weight:600;
	background:#a0ce4e;
	font-family: 'Source Sans Pro', sans-serif;
	border-radius:3px;
}
#quote_form .send-btn:hover {
	background:#434250;
	color:#FFF;
}
#quote_form .send-btn i{
	font-size:20px;
	margin-left:5px;
	position:relative;
	top:2px;
}
#quote_form label.error {
	font-size:11px;
	color:#F00;
}

}
/* ========= End =========== */

/* ========= Pagination Style =========== */

.pagination {
	margin:0;
}
.pagination ul > li > a, .pagination ul > li > span {
	background:#434250;
	color:#FFF;
	border:none;
	margin-right:1px;
	border-radius:0;
	border-color:none;
	font-weight:600;
	font-size:16px;
	padding:8px 14px;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span, .pagination ul > li:last-child > a, .pagination ul > li:last-child > span{
	border-radius:0;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	background:#a0ce4e;
	border-color:none;
	color:#FFF;
}

.dropcaps.dropcaps1{

	color: #434250;
	width: 35px;
	height: 25px;
	font-size: 25px;
	font-weight: 25px;
	line-height: 25px;
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.dropcaps.dropcaps2{
	background: #a0ce4e;
	color: #f3f3f3;

	width: 35px;
	height: 2s5px;
	font-size: 25px;
	font-weight: 25px;
	line-height: 25px;
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-bottom: 5px;

}

ul.tc_list{ list-style-type: none;}
ul.tc_list.list1 li:before{
	content: ""

}
/* ========= End =========== */


/* ========= Portfolio Carousel Style =========== */
.portfolio-skin-carousel .jcarousel-next-horizontal:before, .clients-skin-carousel .jcarousel-next-horizontal:before {
	content:"\f105";
	font-family:'FontAwesome';
}
.portfolio-skin-carousel .jcarousel-prev-horizontal:before, .clients-skin-carousel .jcarousel-prev-horizontal:before {
	content:"\f104";
	font-family:'FontAwesome';
}
.portfolio-skin-carousel .jcarousel-next-horizontal, .portfolio-skin-carousel .jcarousel-prev-horizontal, .clients-skin-carousel .jcarousel-next-horizontal, .clients-skin-carousel .jcarousel-prev-horizontal {
	width:30px;
	height:30px;
	background:#EBEBEB;
	font-size:14px;
	text-align:center;
	line-height:30px;
	color:#2f2e2c;
	transition: opacity 0.5s ease 0s;
	position: absolute;
	cursor:pointer;
	z-index:1000;
}
.portfolio-skin-carousel .jcarousel-prev-disabled-horizontal, .portfolio-skin-carousel .jcarousel-next-disabled-horizontal, .clients-skin-carousel .jcarousel-prev-disabled-horizontal, .clients-skin-carousel .jcarousel-next-disabled-horizontal {
	background:#F3F3F3;
	cursor: auto;
	opacity: 1;
	transition: opacity 0.5s ease 0s;
	color:#2f2e2c;
}
.portfolio-skin-carousel .jcarousel-next-horizontal, .clients-skin-carousel .jcarousel-next-horizontal {
	top: -63px;
	right:0;
	border-top-right-radius:50%;
	border-bottom-right-radius:50%;
}
.portfolio-skin-carousel .jcarousel-prev-horizontal, .clients-skin-carousel .jcarousel-prev-horizontal {
	top: -63px;
	right:30px;
	border-top-left-radius:50%;
	border-bottom-left-radius:50%;
}
.portfolio-skin-carousel {
	position:relative;
}
.portfolio-skin-carousel .jcarousel-container {
	width:100%;
}
.portfolio-skin-carousel .jcarousel-container-horizontal {
	width:100%;
	padding:0px;
}
.portfolio-skin-carousel .jcarousel-clip {
	overflow: hidden;
}
.portfolio-skin-carousel .jcarousel-clip-horizontal {
	width:100%;
	height:auto;
}
.portfolio-skin-carousel .jcarousel-item {
	width:300px;
	margin:0px;
	height:auto;
}
.portfolio-skin-carousel .jcarousel-item-horizontal {
	margin-right:20px;
}
.portfolio-skin-carousel .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin: 10px;
}
.portfolio-nav {
	margin:20px 0px 0px;
	clear:both;
	float:left;
	width:100%;
}
.portfolio-skin-carousel .jcarousel-next-horizontal:hover, .portfolio-skin-carousel .jcarousel-prev-horizontal:hover, .clients-skin-carousel .jcarousel-next-horizontal:hover, .clients-skin-carousel .jcarousel-prev-horizontal:hover {
	background:#a0ce4e;
	color:#FFF;
}


.clients-skin-carousel {
	position:relative;
}
.client-box {
	background:#606060;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	cursor:pointer;
	text-align:center;
	margin-bottom:10px;
}
.client-box:hover {
	background:#1c1c1c;
}
.clients-skin-carousel .jcarousel-container {
	width:100%;
}
.clients-skin-carousel .jcarousel-container-horizontal {
	width:100%;
	padding:0px;
}
.clients-skin-carousel .jcarousel-clip {
	overflow: hidden;
}
.clients-skin-carousel .jcarousel-clip-horizontal {
	width:100%;
	height:auto;
}
.clients-skin-carousel .jcarousel-item {
	width:140px;
	margin:0px;
	height:auto;
}
.clients-skin-carousel .jcarousel-item img {
	height:auto !important;
	max-width:100%;
}
.clients-skin-carousel .jcarousel-item-horizontal {
	margin-right:20px;
}
.clients-skin-carousel .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin: 10px;
}
.clients-nav {
	margin:20px 0px 0px;
	clear:both;
	float:left;
	width:100%;
}
.clients-skin-carousel .jcarousel-item img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
	-webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.clients-skin-carousel .jcarousel-item img:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(0%);
}
.portfolio-skin-carousel .jcarousel-next-disabled-horizontal:hover, .portfolio-skin-carousel .jcarousel-prev-disabled-horizontal:hover, .clients-skin-carousel .jcarousel-next-disabled-horizontal:hover, .clients-skin-carousel .jcarousel-prev-disabled-horizontal:hover {
	background:#F3F3F3;
	color:#2F2E2C;
}
/* ========= End =========== */


/* ========= Awesome Features Style =========== */
#awesome-feature h2{
	color:#a0ce4e;
	font-size:24px;
	margin:40px 0 30px 0;
}
ul.awesome-features{
	font-size:20px;
	font-weight:600;
}
ul.awesome-features li{
	padding-bottom:18px
}
ul.awesome-features.arrow-list-2 li:before{
	margin-right:15px;
	font-weight:normal;
}
.feature-icons{
	width:280px;
	height:280px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	background:#a0ce4e;
	margin:0 auto;
}
.feature-icons img{
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
	background:#a0ce4e;
}
/* ========= End =========== */

/* ========= Awesome Features Style =========== */
.we-work{
	background:#434250;
	padding:15px;
	color:#999999;
	position:relative;
}
.we-work:before {
    border-bottom: 8px solid transparent;
    border-left: 8px solid #434250;
    border-top: 8px solid transparent;
    content: " ";
    height: 0;
    position: absolute;
    right: -8px;
    top: 50%;
    width: 0;
	margin:-8px 0 0 0;
    z-index: 1000;
}
.we-work h3{
	color:#FFF;
}
.work-txt{
	padding-left:10px;
	overflow:hidden;
	position:relative;
	display:table-cell;
	vertical-align:middle;
}
.work-icon{
	line-height:52px;
	position:relative;
	display:table-cell;
	vertical-align:middle;
}
.work-icon i{
	width:52px;
	height:52px;
	display:block;
	text-align:center;
	background:#a0ce4e;
	border-radius:50%;
	color:#ffffff;
	font-size:27px;
	line-height:52px;
}
/* ========= End =========== */

/* ========= 404 Page Style =========== */
.error-page{
	padding:100px 0;
	text-align:center;
}
.error-page .my-btn{
	text-transform:uppercase;
}
.font-large{
	font-size:100px;
	font-weight:700;
	color:#a0ce4e;
	margin-bottom:50px;
}
.font-small{
	font-size:36px;
	font-weight:700;
	color:#9098a5;
	border-bottom:1px solid #ebebeb;
	padding-bottom:20px;
}
.font-mini{
	font-size:18px;
	color:#9098a5;
	font-weight:500;
	padding:19px;
}
/* ========= End =========== */
/* ========= Pricing Table Style =========== */
/*Top Bar*/
.pricingtable .top {
	padding:15px 0;
  background: #434250;
  -webkit-border-radius: 3px 3px 0 0;
     -moz-border-radius: 10px 3px 0 0;
          border-radius: 3px 3px 0 0;
}

.top h2 {
  color: #fff;
  text-align: center;
  margin:0;
  font: 600 30px/50px 'Source Sans Pro', Verdana, sans-serif;
}
/*Shape*/
.pricingtable {
  background: #ebebeb;
  margin-top:50px;
  margin-bottom:50px;
  text-align:center;
  float: left;
  padding:0 0 50px 0;
  
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

/*Features*/
.pricingtable ul {
  list-style-type: none;
  font: 300 18px/2 'Source Sans Pro', Verdana, sans-serif;
  margin: 20px 0 0 0	;
  text-align:center;
}
.pricingtable ul li{
	padding-bottom:5px;
	font-size:16px;
}

.pricingtable ul strong {
  font-weight: bold;
}

/*Dividing Line*/
.pricingtable hr {
  border: 0;
  background-color: #BCBEC0;
  color: #BCBEC0;
  height: 1px;
  margin: 20px 25px 30px;
}

/*Price*/
.pricingtable h1 {
  text-align: center;
  font: bold 88px/1 'Source Sans Pro', Verdana, sans-serif;
  margin: 20px 0 0 0;
}

.pricingtable h1 sup {
  font-size: 45px;
}

.pricingtable p {
  text-align: center;
  font: 500 14px/1 'Source Sans Pro', Verdana, sans-serif;
  margin-bottom:25px;
}



/*Scaled Version*/
.featured {
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	-ms-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
/* ========= End =========== */
/* ========= Top Bar =========== */
.top-bar{
	margin-bottom:10px;
	text-shadow: 0 1px 0 rgba(255,255,255,.4);
}
.top-bar i{
	background:#a0ce4e;
	display:inline-block;
	height:41px;
	width:41px;
	text-align:center;
	line-height:41px;
	color:#FFF;
	margin:0 5px 0 10px;
	font-size:22px;
}
/* ========= End =========== */

/* ========= Fadein Banner =========== */
#homeBanner {
    background: url(../demo/slides/bg_2.jpg)  no-repeat fixed center bottom / cover  #333333;
}
#homeBanner {
    background-color: #132B2B;
}
#homeBanner {
    display: block;
    height: 300px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 1px;
    position: relative;
    width: 100%;
}
#bannerText {
    top: 450px;
}
#bannerText {
    position: absolute;
    text-align: center;
    top: 30%;
    width: 100%;
	text-transform:uppercase;
	text-shadow:0 0 10px rgba(0, 0, 0, 0.7)
}
#bannerText h1{
	color:#FFF;
	font-size:60px;
	line-height:70px;
}
#bannerText h2{
	color:#FFF;
	font-size:40px;
	line-height:50px;
}
/* ========= End =========== */